<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="style.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <!-- leaflet -->
    <link rel="stylesheet" href="node_modules/leaflet/dist/leaflet.css" />
    <!-- Make sure you put this AFTER Leaflet's CSS -->
    <script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js"
        integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg=="
        crossorigin=""></script>
    <title>Boire un verre à Chambéry</title>
</head>

<body>
    <!-- Title -->
    <header>
        <div class="jumbotron jumbotron-fluid">
            <div class="container">
                <h1 class="display-4">Boire un verre à Chambéry</h1>
                <p class="lead">Pour choisir un parking proche de l'établissement où vous voulez aller <br /> Pour
                    choisir un établissement proche de l'endroit où vous êtes garé</p>
            </div>
        </div>
    </header>
    <!-- to choice park or bar -->
    <div class="d-flex justify-content-around">
        <div class="form-group">
            <select class="custom-select"  id="Etablissement">
                <option selected>Choisir un Bar</option>
            </select>

        </div>

        <div class="form-group">
            <select class="custom-select" id="Parking">
                <option value="" selected>Choisir un parking</option>

            </select>

        </div>
    </div>

    <!-- show map -->
    <div class="d-flex justify-content-around">
        <div id="mapid"></div>
        <div>
            <button id="geolocalisation" onClick="initElement()" >Où suis-je ?</button>
        </div>
    </div>
    <footer>
        <div class="p-3 mb-2 text-black topmarge">informations légales</div>
    </footer>



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script> -->
    <script type="text/javascript" src="map.js"></script>
    <script type="text/javascript" src="mapBar.js"></script>
    <script type="text/javascript" src="mapPark.js"></script>

</body>

</html>